# VDR plugin language source file.
# Copyright (C) 2021 Klaus Schmidinger <vdr@tvdr.de>
# This file is distributed under the same license as the VDR package.
# Vladimír Bárta <vladimir.barta@k2atmitec.cz>, 2006
#
msgid ""
msgstr ""
"Project-Id-Version: vdr-hello 2.6.0\n"
"Report-Msgid-Bugs-To: <see README>\n"
"POT-Creation-Date: 2012-12-18 14:04+0100\n"
"PO-Revision-Date: 2007-08-11 12:34+0200\n"
"Last-Translator: Vladimír Bárta <vladimir.barta@k2atmitec.cz>\n"
"Language-Team: Czech <vdr@linuxtv.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-2\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "A friendly greeting"
msgstr "Přátelský pozdrav"

msgid "Hello"
msgstr "Ahoj"

msgid "Greeting time (s)"
msgstr "Čas pozdravu (s)"

msgid "Use alternate greeting"
msgstr "Použít alternativní pozdrav"

msgid "Howdy folks!"
msgstr "Nazdar vespolek!"

msgid "Hello world!"
msgstr "Ahoj světe!"
